View Issue Details

IDProjectCategoryLast Update
0020223AI War 2[All Projects] Bug - GameplaySep 14, 2018 7:08 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.766 Target Equilibrium 
Fixed in Version0.769-0.770 Thinking Long-Term 
Summary0020223: Hacking stuff doesn't use hacking points
DescriptionMercenary beacons, Vengeance Generators, the Dyson Sphere.

Just start the hack on the bottom left planet with the Vengeance Generator. The Hacking pints will not go down.

Vengeance generator save is for Vengeance Generator.

About to hack is for the Dyson Sphere and Mercenary beacon.
TagsNo tags attached.

Activities

Ovalcircle

Sep 6, 2018 3:12 pm

reporter  

Vengeance geenrator hack.savemet (58 bytes)
About to hack.savemet (57 bytes)
About to hack.save (127,813 bytes)
Vengeance geenrator hack.save (766,975 bytes)

BadgerBadger

Sep 9, 2018 11:19 pm

manager   ~0049180

I think these should all be fixed, though I haven't had a chance to try the save games out. Can you check for me in the next release?

Ovalcircle

Sep 9, 2018 11:43 pm

reporter   ~0049181

Can do.

Ovalcircle

Sep 14, 2018 6:39 pm

reporter   ~0049253

Fixed.

BadgerBadger

Sep 14, 2018 7:08 pm

manager   ~0049258

Great! Thank you

Issue History

Date Modified Username Field Change
Sep 6, 2018 3:12 pm Ovalcircle New Issue
Sep 6, 2018 3:12 pm Ovalcircle File Added: Vengeance geenrator hack.savemet
Sep 6, 2018 3:12 pm Ovalcircle File Added: Vengeance geenrator hack.save
Sep 6, 2018 3:12 pm Ovalcircle File Added: About to hack.savemet
Sep 6, 2018 3:12 pm Ovalcircle File Added: About to hack.save
Sep 6, 2018 3:30 pm BadgerBadger Assigned To => BadgerBadger
Sep 6, 2018 3:30 pm BadgerBadger Status new => assigned
Sep 9, 2018 11:19 pm BadgerBadger Status assigned => resolved
Sep 9, 2018 11:19 pm BadgerBadger Resolution open => fixed
Sep 9, 2018 11:19 pm BadgerBadger Fixed in Version => 0.769-0.770 Thinking Long-Term
Sep 9, 2018 11:19 pm BadgerBadger Note Added: 0049180
Sep 9, 2018 11:43 pm Ovalcircle Note Added: 0049181
Sep 14, 2018 6:39 pm Ovalcircle Note Added: 0049253
Sep 14, 2018 7:08 pm BadgerBadger Note Added: 0049258